mysql-5.5

CVEPreciseTrustyUtopicVividWily
CVE-2012-5627 deferred deferred deferred -- --
CVE-2015-3152 needed needed needed -- --
Status
2 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2015-05-29 13:23:07 UTC (commit 9519)